{
"type": "FeatureCollection",
"name": "EMSR748_AOI01_DEL_MONIT02_observedEventP_v1",
"crs": { "type": "name", "properties": { "name": "urn:ogc:def:crs:OGC:1.3:CRS84" } },
"features": [
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Forest Fire", "det_method": "Semi-automatic extraction", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ -16.955047385999933, 32.749378857000067 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Forest Fire", "det_method": "Semi-automatic extraction", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ -16.947490217999928, 32.745248113000059 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Forest Fire", "det_method": "Semi-automatic extraction", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ -16.944463542999927, 32.745628826000029 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Forest Fire", "det_method": "Semi-automatic extraction", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ -16.944254150999939, 32.746161826000048 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Forest Fire", "det_method": "Semi-automatic extraction", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ -16.94370211599994, 32.747853622000036 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Forest Fire", "det_method": "Semi-automatic extraction", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ -16.944546824999975, 32.749186121000037 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Forest Fire", "det_method": "Semi-automatic extraction", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ -16.945403430999932, 32.750018932000046 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Forest Fire", "det_method": "Semi-automatic extraction", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ -16.939414326999952, 32.757761698000024 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Forest Fire", "det_method": "Semi-automatic extraction", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ -16.939814076999937, 32.758068648000062 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Forest Fire", "det_method": "Semi-automatic extraction", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ -17.090924245999929, 32.729790749000074 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Forest Fire", "det_method": "Semi-automatic extraction", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ -17.091823123999973, 32.728064560000064 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Forest Fire", "det_method": "Semi-automatic extraction", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ -17.091994690999968, 32.727955031000079 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Forest Fire", "det_method": "Semi-automatic extraction", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ -17.090994184999943, 32.729834871000037 ] } }
]
}
